/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* JOBS */

.bloc-jobs {display: flex;flex-direction: row;flex-wrap: wrap;}

.card-job-container {padding:10px;width: 100%;display: flex;}

.card-job {width: 100%;box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;padding: 15px;border-radius: 10px;/*text-align:center;*/display: flex;flex-direction: row;justify-content: space-between; align-items: center;}

.job-title {/*text-align: center;*/font-size:  26px;font-weight: bold;}

.job-desc-excerpt{margin: 20px 10px;color: #334350;}

.job-read-more {width: 160px; margin: auto; margin-top : 50px}

.card-left-section{ padding : 10px;}

.card-right-section{ padding : 20px;}

/* HIDE SOME B-O ELEMENTS */

.wp-admin.post-type-candidature .wp-editor-wrap, .wp-admin.post-type-candidature #publishing-action, .wp-admin.post-type-candidature .misc-pub-visibility, .wp-admin.post-type-candidature .misc-pub-curtime{
	display : none !important;
}

/* Home slider top*/

.home-slider .elementor-swiper-button-prev {left: 2%;}

.home-slider .elementor-swiper-button-next {left: 15%;}

.home-slider .elementor-swiper-button-prev, .home-slider .elementor-swiper-button-next{top: 92% !important;width: 40px; height: 40px;display:flex !important; align-items: center; justify-content: center;  transition: all 0.5s ease; background: #4BBBE6; border-radius: 50px}

.hand-icon {filter: drop-shadow(5px -8px 0px rgba(75,187,230,.15));}

.leaf-icon {filter: drop-shadow(5px -8px 0px rgba(7,249,210,.15));}

.glass-icon {filter: drop-shadow(5px -8px 0px rgba(5, 226, 242,.15));}

.dog-icon {filter: drop-shadow(5px -8px 0px rgba(7, 219, 210,.15));}

/* Slider testimony */

.slider-testimony .swiper-pagination-bullet.swiper-pagination-bullet-active {width: 16px; height: 16px; border-radius: 3px}

.slider-testimony .swiper-pagination-bullet {width: 14px; height: 14px; border-radius: 5px;}

/* Home post */

#home-post-1 .elementor-post__thumbnail__link:after {display: none}

#home-post-1 .elementor-post__badge {padding: .6em 0;}

#home-post-1 .elementor-post__card,#home-post-2 .elementor-post__card, #home-post-3 .elementor-post__card {display: flex; flex-direction: column; box-shadow: none;padding-top: 40px;}

#home-post-1 .elementor-post__thumbnail, #actu-top .elementor-post__thumbnail,#home-post-2 .elementor-post__thumbnail, #home-post-3 .elementor-post__thumbnail {height: 100%;width: 100%; border-radius: 10px;}

#actu-top .elementor-post__thumbnail__link:after,#home-post-2 .elementor-post__thumbnail__link:after, #home-post-3 .elementor-post__thumbnail__link:after {display: none}

#home-post-2 .elementor-post__badge, #home-post-3 .elementor-post__badge {padding: .6em 0;}

#home-post-section #home-post-1, #home-post-section .home-post .elementor-widget-container, #home-post-section .home-post .elementor-widget-container .elementor-posts {height: 100%}

#home-post-3 {border-top: 1px solid #4BBBE6}

#home-post-2, #home-post-3 {height: 50%}

#home-post-section .elementor-post__read-more, #actu-top .elementor-post__read-more, #actu-list .elementor-post__read-more, .contact.btn {padding: 12px 24px;background-color: #4BBBE6;color: #fff;border-style: solid;border-width: 1px 1px 1px 1px;border-color:#4BBBE6;border-radius: 5px 5px 5px 5px;transition: all .3s;}

#home-post-section .elementor-post__read-more:hover, #actu-top .elementor-post__read-more:hover , #actu-list .elementor-post__read-more:hover{color: #4BBBE6;background-color: #FFF; border-color:#4BBBE6;}

#actu-top .elementor-post__card {box-shadow: none;}

#actu-top .elementor-post__meta-data {border-top: none;padding: 10px 0}

#actu-list .elementor-post__thumbnail.elementor-fit-height{ border-radius: 10px;}

#actu-list .elementor-post__thumbnail__link:after {display: none}

#actu-list .elementor-post__text {display: flex; flex-direction: column; align-items: flex-start; order:3}

#actu-list .elementor-post__meta-data {border-top: none}

#actu-list .elementor-post__text p, #actu-list .elementor-post__text div,#actu-list .elementor-post__text {flex: 1;}

.article-row .elementor-column-wrap.elementor-element-populated{background-position: center center; background-repeat: no-repeat;background-size: cover;}

/*Cookies consent popo-up*/

a#cookie_action_close_header_reject:hover { text-decoration: underline;cursor: pointer}

#cookie-law-info-again {box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2);border-radius: 3px 3px 0 0;}

.cli-tab-footer .wt-cli-privacy-accept-btn, .cli-modal .cli-modal-close:focus, .cli-modal-close, .cli-modal-close:hover, .cli-modal-close:focus {background-color: #4BBBE6 !important;color: #fff !important}

@media screen and (max-width: 767px) {
	#home-post-1 .elementor-post__text, #actu-top	.elementor-post__text, #home-post-2	.elementor-post__text, #home-post-3	.elementor-post__text {padding: 0;margin-bottom: 0;margin-top: 0;}
	
	#home-post-1 .elementor-post__read-more, #actu-top	.elementor-post__read-more, #home-post-2	.elementor-post__read-more, #home-post-3	.elementor-post__read-more {margin-bottom: 0;}
	
	#home-post-3 .elementor-widget-container {padding: 2em 0px 0px 0px;}
  
  .card-job{flex-direction : column; align-items: flex-start}
  

}

@media screen and (min-width: 768px) {

	#home-post-1 .elementor-post__card {flex-direction: row-reverse;}
	
	#home-post-2 .elementor-post__card, #home-post-3 .elementor-post__card {display: flex; flex-direction: row;}
	
	#home-post-2 .elementor-post__thumbnail__link, #home-post-3 .elementor-post__thumbnail__link {display:flex;margin-bottom: 0}
	
	#home-post-1 .elementor-post__thumbnail {padding-bottom: 0;margin-left: 20px;}
	
	#actu-top .elementor-post__thumbnail,#home-post-2 .elementor-post__thumbnail, #home-post-3 .elementor-post__thumbnail {padding-bottom: 0}
	
	#home-post-1 .elementor-post__thumbnail__link {display:flex; margin-bottom: 0}
	
	#actu-top .elementor-post__card {display: flex; flex-direction: column;flex-wrap:wrap; box-shadow: none; height: 350px}
	
	#actu-top .elementor-post__thumbnail__link{display:flex;margin-bottom: 0; height: 100%; width: 50%}

	#actu-top .elementor-post__badge {position:relative;width:50%;padding: 10px 30px; background-color: #FFF;color: #334350;font-size: 16px;margin: 1px;}

	#actu-top .elementor-post__text{ width:50%; height: 230px; margin-top: 0}

	#actu-top .elementor-post__meta-data{width:50%;border-top: none;padding: 15px 30px;}
  
	.card-job-container {width: 100%;}
  
    .card-right-section{border-left: solid 1px;}
}

@media screen and (min-width: 1024px) {
	.slider-testimony .swiper-slide.swiper-slide-active .elementor-testimonial__text,.slider-testimony .swiper-slide-duplicate-prev .elementor-testimonial__text{display: none}

	.slider-testimony .swiper-slide-next img {width: 200px !important; height: 200px !important}

	.slider-testimony .swiper-slide.swiper-slide-active .elementor-testimonial__footer:before, .slider-testimony .swiper-slide.swiper-slide-duplicate-prev .elementor-testimonial__footer:before {content: "";display: block;background: url(/wp-content/uploads/2021/06/quote.png) no-repeat;height: 20px;width: 20px;background-size: contain;}

	.slider-testimony .swiper-slide.swiper-slide-active .elementor-testimonial__footer, .slider-testimony .swiper-slide.swiper-slide-duplicate-prev .elementor-testimonial__footer{position: relative;}

	.slider-testimony .swiper-slide.swiper-slide-active .elementor-testimonial__footer{margin-right:20%;display: flex;align-items: center;justify-content: center;}

	.slider-testimony .swiper-slide.swiper-slide-duplicate-prev .elementor-testimonial__footer{margin-left:20%;display: flex;flex-direction:row-reverse;align-items: center;justify-content: center;}

	.slider-testimony .swiper-slide.swiper-slide-active .elementor-testimonial__footer .elementor-testimonial__image,.slider-testimony .swiper-slide.swiper-slide-active .elementor-testimonial__footer .elementor-testimonial__cite,.slider-testimony .swiper-slide.swiper-slide-duplicate-prev .elementor-testimonial__footer .elementor-testimonial__image, .slider-testimony .swiper-slide.swiper-slide-duplicate-prev .elementor-testimonial__footer .elementor-testimonial__cite{width: 50%}

	.slider-testimony .swiper-slide.swiper-slide-active .elementor-testimonial__footer:before{position:absolute;top: -50px;right:50%;z-index: 2}

	.slider-testimony .swiper-slide-duplicate-prev .elementor-testimonial__footer:before {position:absolute;top: -50px;left:50%;z-index: 1}

	.swiper-slide.swiper-slide-next {padding: 20PX 0;}
	
	.home-slider .elementor-swiper-button-next {left: 8%;}
}